Subject: Re: Silver brazing

From: [email-masked] (Steve Rayner)
Date: Thu, 27 Jul 1995 00:41:35 GMT

I have been using Oxy-propane for decades for silver soldering, and brazing.
I made an adapter for a standard barbecue tank, so that my Oxy-Acetylene 
torch will fit.  The only problem is with Nickel Silver.  You have to use 
the rod with blue flux, intended for use with propane.  When using the 
torch outdoors, in cold weather, the propane tank should sit in a tub of 
warm ( Not hot ) water, or you will run out of pressure.  Since it is easier
to set a soft, cooler flame, you are less likely to boil the silver solder.
With a large heating tip, it will still heat one whole end of a large 3/4 
scale copper boiler, red hot!
-- 
************************************************************************
     MY SECRET IS OIL OF HARLEY DAVIDSON !      Steve Rayner
************************************************************************